<?xml version="1.0" encoding="GBK"?>
<startup>
	
	


       
       

      
        <appext>
		<appname>RepaireSqliteDB</appname>
		<entrypath>RepaireSqliteTools.exe</entrypath>
		<runparams>AutoRepaireEPPortal</runparams>
		<alwaysexc>true</alwaysexc>
		<waitforsingle>false</waitforsingle>
	</appext>




</startup>